@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap');
body {
	padding: 0px;
	margin: 0;
	width: 100%;
  max-width: 726px;
	overflow: hidden;
  box-sizing: border-box;
}
a {
	color: #ccc;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:hover .maintext {
	text-decoration: underline;
  color: #c00000;
}
.hero img:hover {
	opacity: .8;
}
.hero img {
	float: left;
	border: none;
	width: 100%;
	height: auto;
	max-width: 205px;
	opacity: 1;
	box-sizing: border-box;
  margin-bottom: 10px;
  
  max-width: 318px;
 max-height: 239px;
}
.hero img:hover {
	opacity: 1;
}


/*

#dianomi_ad_1 img{
max-width: 318px;
 max-height: 239px;
}

#dianomi_ad_2 img{
max-width: 318px;
 max-height: 239px;
}

#dianomi_ad_3 img{
max-width: 318px;
 max-height: 239px;
}

#dianomi_ad_4 img{
max-width: 318px;
 max-height: 239px;
}

#dianomi_ad_5 img{
max-width: 318px;
 max-height: 239px;
}

#dianomi_ad_6 img{
max-width: 318px;
 max-height: 239px;
}

*/

#dianomi_ad_1 {
max-width: 333px;
}

#dianomi_ad_4 {
max-width: 333px;
}

.wrapper {
height: 525px;
  width: 103%;
  margin-right: -15px;
	font-family: Arial, sans-serif;
	padding-bottom: 0px;
    box-sizing: border-box;

}


.subhero {
	height: auto;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
margin-right: 0;
	text-align: center;
    box-sizing: border-box;

}

.hero {
	float: left;
	width: 33%; 
max-width: 349px;
	border: 0;
  padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 30px;
	position: relative;
	box-sizing: border-box;
  height: 225px;
  padding-right: 15px;
    box-sizing: border-box;

}

.subhero {
	height: auto;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
	text-align: center;

}

.text {
	padding-top: 0px;
	width:91%;
  font-weight: bold;
	text-align: left;
  box-sizing: border-box;

}
.heading_top {
	display: none
}
.heading {
	display: none;
}
.maintext {
	font-size: 14px;
    font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	line-height: 19px;
	color: #183578;
	margin-top: 14px;
width: 100%;
}
.action {
	display: none;
}
.dianomi_provider_short {
	font-weight: 600;
	line-height: 1.2;
	margin-top: 5px;
	display: block !important;
	font-size: 12px;
	color: #183578; 
  color: #111111;
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
	

/*
.line2 {
 display:block;
 font-size: 15px;
font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
	font-weight: bold;
padding: 5px 0px 7px 0px; 
margin:0px;
  border-bottom: 1px solid #cc0000;
	}

*/

.line2 {
	display: block;
	color: #111;
	margin-bottom: 15px;
    line-height: 1;
	font-size: 14px;
	font-weight: 700;
    font-family: Verdana, serif;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
}

.title{
  	padding: 0 5px 8px 0;
  border-bottom: 0px solid #cc0000;
}


.sub-line2 {
	overflow: hidden;
	top: 3px;
	right: 3px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 56px;
	height: 12px;
	padding-bottom: 0px;
	z-index: 5;
}
.sub-line2 a {
	color: #999;
}
.sub-line2 img {
	border: none;
	outline: none;
  width: 55px;
  height: auto;
}

/*
@media (max-width: 600px){

  .maintext{
  font-size: 15px;
    line-height: 20px;
  }
  
  .dianomi_provider_short{
  font-size: 11px;
  }
  
}

*/

@media (max-width: 450px){

.wrapper{
margin-right: 0;
}

.text{
position: relative;
display: block;
  width: 99%;
/*max-width: 450px; */
}

.maintext{
width: 100%;
max-width: 225px;
line-height: 16px;
  font-size: 12px;
}
  
  .dianomi_provider_short{
  font-size: 11px;
    margin-top: 2px;
  }

.hero {	
	width: 50%;
  width: 100%;
  max-width: 225px;
  max-width: 450px;
margin-bottom: 0px;
  height: 210px;
  height: 80px;
}


.hero img{
	/*display: block;
	float: left;*/
	max-width: 205px;
	height: auto;
	margin-right: 15px;
  max-width: 100px;
	}
 
  
  
  #dianomi_ad_1 img{
	max-width: 205px;
      max-width: 100px;
}

#dianomi_ad_3 img{
	max-width: 205px;
    max-width: 100px;

}

#dianomi_ad_4 img{
	max-width: 205px;
    max-width: 100px;
}

#dianomi_ad_6 img{
	max-width: 205px;
    max-width: 100px;
}
  
  

#dianomi_ad_1 {
width: 50%;
  width: 100%;
  max-width: 225px;
  max-width: 450px;
}

#dianomi_ad_4 {
width: 50%;
  width: 100%;
	max-width: 225px;
  max-width: 450px;
 }

  
  
  .line2 {
margin-bottom: 20px;
    font-size: 14px;
    line-height: 20px;
  }
  
  .title{
  padding-bottom: 5px;
  }
  
  
  .sub-line2{
  top: 4px;
  } 


}

@media (max-width: 360px){

  .hero{
/*  height: 200px; */
  }
  
  .maintext{
  font-size: 12px;
    line-height: 14px;
  }
  
  .dianomi_provider_short {
  font-size: 11px;
  }

  
  
}